#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.txt

execute_before_dh_sphinxdoc:
	python3 -m sphinx -N -q -E -b html $(CURDIR)/doc/source $(CURDIR)/debian/python3-musicpd/usr/share/doc/python3-musicpd/html/
